/*
 * FILE:
 * readfile.h
 *
 * FUNCTION:
 * Parse an XML file that specifies the glade-to-database coupling
 *
 * HISTORY:
 * Linas Vepstas March 2002
 */

#ifndef DUI_READFILE_H
#define DUI_READFILE_H

#include "interface.h"

/* Read in and parse the indicated filename.  It had better contain a 
 * valid dui description!
 */
void dui_interface_parse (DuiInterface *, const char * xml_filename);


#endif /* DUI_READFILE_H */

